body { 	
	background-repeat: no-repeat ;
	background-color: #403d37 ;
	margin: 0 ; 
	padding: 0 ;
	border: 0 ;
	font-family: sans-serif; 
}

p {
        font-size: 11pt;
        font-weight: normal;
        text-align: justify;
        margin: 2px;
        padding-right: 4px;
	margin-top: 10px; 
	color: white;
}

li {
	font-size: 11pt;
	font-weight: normal ;
	text-align: left;
	margin: 0;
	padding: 0;
	color: white;
	border: 0;
	margin-left: 8px;
	margin-top: 8px;
}

ul,ol {
	margin: 0;
	padding: 0;
	border: 0;
	padding-left: 22px;
	margin-left: 4px;
}

p.quote {
	font-size: 10pt;
	font-weight: normal ;
	text-align: left;
	margin: 0;
	color: white;
	padding-left: 10px;
	padding-right: 10px;
}

p.nav {
	font-family: "Book Antiqua", "Times New Roman", serif;
	color: #ce9d42 ;
	font-size: 16pt;
	text-align: right;
	margin-top: 0px;
}


a.nav:hover {
	color: #ce9d42 ;
	text-decoration: none;
}	

a.nav:visited {
	color: #ce9d42 ;
	text-decoration: none;
}	


a.nav {
	color: #ce9d42 ;
	text-decoration: none;
}	

img.image { 
	margin: 0; 
	padding: 0; 
	border: 0; 
}



#logo { 
	margin-right: 4px;
	margin-top: 4px; 
	border: 0;
	float: right;
}


#container { 
	width: 99%;
	margin: 0; 
	border: 0;
	padding: 0;
	clear: both;
}

#nav {
	position: absolute ;
	left: 4px;
	top: 50px;
	width: 140px;
}


#content { 
	margin-top: 0px;
	border: 0; 
	padding: 0; 
	margin-left: 150px; 
	text-align: justify; 
	margin-right: 293px;
}


div.content_wide {
	margin-top: 0px;
	border: 0; 
	padding: 0; 
	margin-left: 150px; 
	text-align: justify; 
	margin-right: 4px;
	margin-bottom: 20px;
}

#picture {
	position: absolute ;
	top: 50px;
	right: 4px;
	width: 287px;
}




#footer { 
	width:750px; 
	position: relative ; 
	text-align: center ;
	clear: both;
}


div.cover {
	width: 150px;
	display: inline;
	float: left;
	margin: 0;
	border: 0;
	padding: 0;
	margin-top: 16px;
	margin-right: 20px;
	margin-bottom: 20px;
}

div.cover_small {
	width: 77px;
	display: inline;
	float: left;
	margin: 0;
	border: 0;
	padding: 0;
	margin-top: 16px;
	margin-right: 20px;
	margin-bottom: 20px;
}


div.critic_right {
	width: 209px;
	margin: 0;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline;
	float: right;
}

div.critic_left {
	width: 209px;
	margin: 0;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline;
	float: left;
}

img.logo {
	border: 0;
	padding: 0;
	float: right ;
	margin: 0;
}


h1 {
	font-size: 16pt ;	
	font-weight: bold;  
	text-decoration: none; 
	color: white;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
}


h2 {
	font-size: 11pt ;	
	color: white ;
	font-weight: bold;  
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	display: inline;
}


h3 {
	font-size: 11pt ;	
	color: white ;
	font-weight: bold;  
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	display: inline;
	margin-left: 10px;
}


h6 {
	font-size: 8pt;
	color: #828282;
	text-align: center; 
}


div.round-top {
	background-color: transparent ;
	width: 209px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.round-bottom {
	background-color: transparent ;
	width: 209px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.round-content {
        background: url('../graphics/middle.gif') repeat-y;
	background-color: transparent ;
	width: 209px;
	margin: 0;
	padding: 0;
	border: 0;
}


img.background {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}

table.photos {
	width: 100% ;
}

td.photos {
	text-align: center;
	font-size: 10pt;
	color: white;
}


a:link {
	color: #ce9d42 ;
	text-decoration: none;
}


a:visited {
	color: #ce9d42 ;
	text-decoration: underline;
}

a:hover {
	color: #ce9d42 ;
	text-decoration: underline;
}

a.photos:visited {
	color: #ce9d42 ;
	text-decoration: underline;
	font-size: 9pt;
}

a.photos:hover {
	color: #ce9d42 ;
	text-decoration: underline;
	font-size: 9pt;
}


a.photos:link {
	color: #ce9d42 ;
	text-decoration: none;
	font-size: 9pt;
}



p.orang {
	text-align: center;
	font-size: 7pt;
}

a.orang:link {
	text-decoration: underline;
}

a.orang:hover {
	text-decoration: underline;
}

a.orang:visited {
	text-decoration: underline;
}

p.caption {
        font-size: 10pt;
        font-weight: normal;
        text-align: center;
        margin: 0px;
	color: white;
	font-style: italic;
}
